.sv_row:has(+ .sv_row .form-group) .sv_qstn {
  padding-bottom: 0;
  margin-bottom: 10px;
}

.sv_header__text h1{
  margin-top: 20px;
  margin-bottom: 0px;
}

.hide{
  display: none;
}

.sv_q_checkbox_other.form-control {
  height: 70px;
}

.sv_q_radiogroup_other.form-contol {
  height: 70px;
}

/* Pushes the remove button of panel dynamics to the right.
 Existing sueveyjs properties do not work properly at the moment, so this needs to be applied instead */
.sv_p_footer > .sv-action > .sv-action__content {
  justify-content: flex-end;
}
